@charset "UTF-8";
/* CSS Document */

.ztop {
position:absolute;
z-index:5000;
}
.contact {
width:182px;
float:left;
position:relative;
left:716px;
top:26px;
}
.spacer {
clear:both;
}
.address-new a {
display:block;
background-image:url(../images/address-new.gif);
height:25px;
width:182px;
}
.address-new a:hover {
background-image:url(../images/address-newon.gif);
}
.address-new a span {
display:none;
}
.address-newblue a {
display:block;
background-image:url(../images/address-newblue.gif);
height:25px;
width:182px;
}
.address-newblue a:hover {
background-image:url(../images/address-newon.gif);
}
.address-newblue a span {
display:none;
}
.telephone-new {
background-image:url(../images/telephone-new.gif);
background-position:bottom;
background-repeat:no-repeat;
height:30px;
width:182px;
}
.telephone-new span {
display:none;
}
.email-new a {
display:block;
background-image:url(../images/email-new.gif);
background-position:bottom;
background-repeat:no-repeat;
height:30px;
width:182px;
}
.email-new a:hover {
background-image:url(../images/email-newon.gif);
}
.email-new a span {
display:none;
}
.email-newblue a {
display:block;
background-image:url(../images/email-newblue.gif);
background-position:bottom;
background-repeat:no-repeat;
height:30px;
width:182px;
}
.email-newblue a:hover {
background-image:url(../images/email-newon.gif);
}
.email-newblue a span {
display:none;
}